 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 .clearfix:before, .clearfix:after { content: ""; display: table; }
 .clearfix:after { clear: both; }
 .clearfix { *zoom: 1; }
 .wsite-form-container{ margin-top:0 !important}
 textarea{overflow:auto}
 .wsite-form-label, .wsite-form-sublabel { color:#fff; font-weight: normal; }
 .wsite-form-field div.wsite-form-input-container .wsite-form-input { font: 14px/130% Arial; }
 .wsite-form-field div.wsite-form-input-container .wsite-form-input { background:#d3d3d3 !important; padding: 12px 8px !important; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
 #mc_embed_signup h2, #mc_embed_signup .mc-field-group label, #mc_embed_signup .indicates-required { color: initial; }
 #wsite-search-query{height: 45px;}
 #wsite-search-submit {border: 1px solid #A8A8A8;height: 33px;right: 10px;background-color: white;}
 .wsite-input.wsite-search-element-input[type="text"]{width: 100%;}
 @font-face { font-family: "GarageGothic Regular"; src: url("http://wac.6a25.edgecastcdn.net/006A25/webtype/ff/3/98648473-692e-4863-b3cd-68c3892472f9") format("woff"); font-style: normal; font-weight: normal; }
 @font-face { font-family: 'BodoniEgyptianPro-Regular'; src: url('theme/webfonts/23B4A0_0_0.eot?1509546779'); src: url('theme/webfonts/23B4A0_0_0.eot?#iefix?1509546779') format('embedded-opentype'),url('theme/webfonts/23B4A0_0_0.woff?1509546779') format('woff'), url('theme/webfonts/23B4A0_0_0.ttf?1509546779') format('truetype'); }
 .wslide-slide-inner2 { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-links-inner .wslide-link-number { line-height: 2em; background: #ededed !important; color: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 .wslide-link-inner2 { color: #535353 !important; }
 .blog-sidebar { border-left: 2px #ababab solid !important; }
 .blog-body { width: 96% !important; }
 .wsite-button { color: #fff !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: normal; font-size: 16px; text-decoration: none; padding: 0 15px 0 0; background: #599306; opacity: 0.8; filter:alpha(opacity=60); border: 1px solid #e9e9e9; }
 .wsite-button:hover { opacity: 1; filter:alpha(opacity=100); }
 .wsite-button:active { opacity: 1; filter:alpha(opacity=100); }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 25px; background: transparent; }
 .wsite-button:hover .wsite-button-inner { opacity: 1; filter:alpha(opacity=100); }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: #599306; padding: 0 15px 0 0; }
 .wsite-button-large:hover { opacity: 1; filter:alpha(opacity=100); }
 .wsite-button-large:active { opacity: 1; filter:alpha(opacity=100); }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: #599306; }
 .wsite-button-large:hover .wsite-button-inner { background: transparent; }
 .wsite-button-large:active .wsite-button-inner { background: transparent; }
 .wsite-button-large.wsite-button-highlight { background: #eeeeee; }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background: transparent; }
 .wsite-button-highlight { color: #494949 !important; background: #eeeeee; border: 1px solid #bfbfbf; }
 .wsite-button-highlight .wsite-button-inner { background: #eeeeee; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart { color: #ffffff!important; display: inline-block; background: #599306 url('theme/cartbutton.png?1509546779') right top no-repeat !important; border: 2px solid #eeeeee; padding-right: 70px; opacity: 0.8; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; height: 55px; font-size: 16px; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart .wsite-button-inner{ height: 55px; line-height: 55px; font-size: 16px; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover .wsite-button-inner{ transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; background: none !important; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover{ transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; background: #698e02 url('theme/cartbutton.png?1509546779') right top no-repeat !important; border: 2px solid #415800; opacity: 1; }
 #wsite-com-product-quantity-input { background: #fff !important; border: solid 1px #aaa; border-radius: 3px; padding: 7px !important; }
 .wsite-field { background: #e4e4e3 url('theme/dropdownarrow.png?1509546779') right top no-repeat; color: #444444; padding-right: 2.5em; border: 0; border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: .5em; margin: 0; cursor: pointer; }
 .wsite-field:hover { background: #e4e4e3 url('theme/dropdownarrow-hover.png?1509546779') right top no-repeat; }
 #wsite-com-featured-title { font-size: 48px; font-weight: 300; }
 a#wsite-nav-cart-a { background: #91c303 !important; color: white !important; border: 0 !important; padding: 10px !important; }
 html{ margin: 0; padding: 0; width: 100%; height: 100%; }
 body{ width:100%; height: 100%; margin:0; padding:0; font-family: BodoniEgyptianPro-Regular, "Georgia", "Times New Roman", Helvetica, Arial, sans-serif; font-size:14px; color:#f3f3f3; background: url(theme/bodybg.jpg?1509546779); background-repeat: no-repeat; background-position: center top; background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 #bg{ display: none; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background-size: 100%; background-image: url(theme/bodybg.jpg?1509546779); background-position: top center; z-index: -1; }
 #icontent #bg { display: none !important; }
 a{ text-decoration: none; color:#4db7c8; }
 a:hover{ text-decoration: underline; }
 div.paragraph{ line-height:170%; color:#e7e7e7; font-size: 14px; padding-bottom:12px; }
 p{ line-height:170%; color:#e7e7e7; font-size: 14px; padding-bottom:12px; }
 h1{ font-size:40px; font-weight:bold; font-family: "GarageGothic Regular", "Helvetica", Arial, sans-serif; color:#ffffff; margin:0px 0px 10px 0px }
 h2{ font-size:40px; line-height: 38px; font-family: "GarageGothic Regular", "Helvetica", Arial, sans-serif; font-weight:normal; color:#ffffff; margin:10px 0px 5px 0px; line-height: 150% }
 hr, hr.styled-hr{ display:block; height:1px; border:0; border-top:1px solid #cdcdcd !important; margin:1em 0; padding:0 }
 .frame{ width:940px; margin:0 auto; }
 #wrapper{ position: relative; background: transparent url(theme/contentbg.png?1509546779) repeat-y; left: 50px; padding-right: 50px; width: 980px; }
 #header{ position: relative; width 940px; min-height: 90px; height: auto; border-bottom: 2px solid #ababab; }
 #logo { font:24px sans-serif; max-width: 275px; float: right; }
 #logo, #logo a { color:#fff; text-decoration: none; }
 .title{color: #fff}
 #navigation{width: 665px; float:left; margin-top: 65px; }
 #navigation a{display:inline-block; text-decoration:none; padding: 10px 0; margin: 0 20px 0 0; height:26px; line-height:26px;}
 #navigation ul{margin:0; list-style:none; }
 #navigation li{float:left}
 #navigation ul li.weebly-nav-more{background:none}
 .wsite-menu-wrap{background:url("theme/navbg.png?1509546779") repeat; margin-top:1px}
 #wsite-menus .wsite-menu li a{font:12px Arial,sans-serif; color:#fff; text-decoration:none; border:0 none; display:block; background:url("theme/menubg.png?1509546779") repeat; line-height:15px; height:auto; min-height:18px; padding:6px 5px 6px 10px; width:auto}
 .sliderContainer{ width:980px; min-height:200px; height: auto; overflow:hidden; margin-top: 25px; margin-bottom: 20px; }
 .sliderContainer-landing{ width:940px; min-height:200px; height: auto; overflow:hidden; padding: 0 20px; margin-top: 25px; margin-bottom: 20px; }
 .wsite-header{ width: 980px; height: 400px; background: url(theme/default_header.jpg?1509546779) no-repeat 50% 0; }
 #slider-short{ }
 .short-header .wsite-header{ width:100%; height:200px; background: transparent url("theme/short-header.png?1509546779") no-repeat 50% 0; background-size: 100%; }
 #slider-tall{ }
 .tall-header .wsite-header{ width: 980px; height: 400px; background: transparent url("theme/tall-header.jpg?1509546779") no-repeat 50% 0; }
 #slider-medium{ }
 .medium-header .wsite-header{ width: 980px; height: 300px; background:transparent url("theme/medium-header.png?1509546779") no-repeat 50% 0; }
 #landing-text{ width: 400px; float: right; }
 #slider-landing{ float:left; margin: 20px 0; -webkit-box-shadow: 0 10px 12px -6px black; -moz-box-shadow: 0 10px 12px -6px black; box-shadow: 0 10px 12px -6px black; }
 .landing-page .wsite-header{ width: 498px; height: 300px; background:transparent url("theme/landing-page.jpg?1509546779") no-repeat 50% 0; }
 #video-text{ padding-top: 30px; width: 420px; padding-right: 20px; }
 #video{ float:right; margin-top: 30px; text-align: right; max-height:300px; width: 498px; background: url("theme/video_bg.png?1509546779") no-repeat 50% 100%; padding-bottom: 35px; }
 #content{ border-top: 2px solid #ababab; min-height: 400px; height: auto; padding:20px 0; }
 #content-noheader{ min-height: 400px; height: auto; padding-top:20px; }
 #footer{ position: relative; left: 50px; top: 20px; width: 980px; height: 120px; }
 .footer-content{ background: url('theme/footerbg.png?1509546779'); padding: 30px 20px; min-height: 50px; margin-bottom: 30px; }
 .copyright{float: left;}
 #footer .weebly-footer a{color:#e6e6e6}
 ul#footer-content{width:300px; float: left; list-style: none;}
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }
 .wsite-social { vertical-align: middle; }
 .wsite-social-item { width: 30px; height: 30px; margin: 0 0 0 4px; }
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook.png?1509546779) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1509546779) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter.png?1509546779) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin.png?1509546779) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1509546779) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1509546779) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1509546779) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1509546779) no-repeat top left}
 .wsite-social-plus:hover {background-position:-bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo.png?1509546779) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1509546779) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1509546779) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 .social-frame{float: right; padding-bottom: 30px;}
 #footer div.paragraph{ color: #e4e4e4; font-style: inherit; }
 #footer p{ color: #e4e4e4; font-style: inherit; }
 #footer h2{ color: #e4e4e4; font-style: inherit; }
 #footer a{ color:#91c303; text-decoration:none }
 #footer a:hover{ color:#91c303; text-decoration:underline }
 #footer a:visited{ }
 #navigation a, #navigation{color: #ffffff;}
 #navigation a:hover, #active a{ border-bottom: 3px #91c303 solid; color: #91c303; }
 #wsite-menus .wsite-menu li a:hover {background:#7aa600; color:#ffffff;}
 #navigation{font-size:15px; font-family: Arial, sans-serif;}
 #slider-index{ position:center; width: 980px; height: 300px; overflow: hidden;}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
